PHP Manual
Prev |  | Next

# imagick_setfontsize

(PECL)

imagick_setfontsize -- Set font size

## Description

bool imagick_setfontsize ( resource image, float size )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image`

  Image handle

`size`

  Font pointsize

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
imagick_setfontface | Up | imagick_setfontstyle